count_distinct_organisms: 2
description: rRNA from 2 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 1513
md5: d912e926fd41dcac94024d610057dd96
publications: http://rnacentral.org/api/v1/rna/URS00003A96B7/publications.yaml
rna_type: rRNA
rnacentral_id: URS00003A96B7
sequence: UUUUUAUGGAGAGUUUGAUCCUGGCUCAGAGUGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAACGAUGAAGCUUUUAGCUUGCUAGAAGUGGAUUAGUGGCGCACGGGUGAGUAAGGUAUAGUUAAUCUGCCCUACACAAGAGGACAACAGUUGGAAACGACUGCUAAUACUCUAUACUCCUGCUUAACACAAGUUGAGUAGGGAAAGUUUUUCGGUGUAGGAUGAGACUAUAUAGUAUCAGCUAGUUGGUAAGGUAAUGGCUUACCAAGGCUAUGACGCUUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUAUUGCGCAAUGGGGGAAACCCUGACGCAGCAACGCCGCGUGGAGGAUGACACUUUUCGGAGCGUAAACUCCUUUUCUUAGGGAAGAAUUCUGACGGUACCUAAGGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUACUCGGAAUCACUGGGCGUAAAGGGCGCGUAGGCGGAUUAUCAAGUCUCUUGUGAAAUCUAAUGGCUUAACCAUUAAACUGCUUGGGAAACUGAUAGUCUAGAGUGAGGGAGAGGCAGAUGGAAUUGGUGGUGUAGGGGUAAAAUCCGUAGAUAUCACCAAGAAUACCCAUUGCGAAGGCGAUCUGCUGGAACUCAACUGACGCUAAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGUACACUAGUUGUUGGGGUGCUAGUCAUCUCAGUAAUGCAGCUAACGCAUUAAGUGUACCGCCUGGGGAGUACGGUCGCAAGAUUAAAACUCAAAGGAAUAGACGGGGACCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAAGAUACGCGAAGAACCUUACCUGGGCUUGAUAUCCUAAGAACCUUAUAGAGAUAUGAGGGUGCUAGCUUGCUAGAACUUAGAGACAGGUGCUGCACGGCUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCACGUAUUUAGUUGCUAACGGUUCGGCCGAGCACUCUAAAUAGACUGCCUUCGUAAGGAGGAGGAAGGUGUGGACGACGUCAAGUCAUCAUGGCCCUUAUGCCCAGGGCGACACACGUGCUACAAUGGCAUAUACAAUGAGACGCAAUACCGCGAGGUGGAGCAAAUCUAUAAAAUAUGUCCCAGUUCGGAUUGUUCUCUGCAACUCGAGAGCAUGAAGCCGGAAUCGCUAGUAAUCGUAGAUCAGCCAUGCUACGGUGAAUACGUUCCCGGGUCUUGUACUCACCGCCCGUCACACCAUGGGAGUUGAUUUCACUCGAAGCCGGAAUACUAAACUAGUUACCGUCCACAGUGGAAUCAGCGACUGGGGUGAAGUCGUAACAAGGUAACCGUAGGAGAACCUGCGGUUGGAUCACCUCCU
url: http://rnacentral.org/api/v1/rna/URS00003A96B7.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00003A96B7/xrefs.yaml
